/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name:
Author:

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

*/
.alignleft {
	float:left;
	margin:0 20px 20px 0;
}

.alignright {
	float:right;
	margin:0 0 20px 20px;
}

.aligncenter {
	float:none;
	display:block;
	margin:0 auto 20px;
}

.wpcf7-recaptcha {
	margin:15px auto;
	display:inline-block;
}

.wpcf7-form-control-wrap.first-name, .wpcf7-form-control-wrap.last-name,.wpcf7-form-control-wrap.email {
	display:block;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    top: -18px;
    left: 0;
	width: 100%;
}



main section.row.main-content.intro-image .large-12 a.continue-scroll {
	bottom:10%;
}

main section.row.main-content.intro-image .large-12 h1 {
    margin: 0;
    display: block;
    max-width: 780px;
    padding: 0;
    position: absolute;
    bottom: 65%;
    right: 50%;
    -ms-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    z-index: 3;
    width: 100%;
    padding-right:30px;
    padding-left:30px;
}

.page-template-page-home svg.logo-icon {
	height:400px;
}

.page-template-default .large-12.columns h2 {
	    color: #4c4c4c;
    font-size: 30px;
    line-height: 32px;
    margin: 0 0 10px;
    text-align: center;
    display: block;
    font-family: "IM Fell DW Pica",Georgia,Times,serif;
    letter-spacing: 1px;
}

.button {
	background:#f15a24;
	font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
	font-weight:600;
}

.button:hover {
	background:#4c4c4c;
}
.page-template-default .large-12.columns h3 {
	text-transform: uppercase;
    color: #b69154;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 30px;
    text-align: center;
    font-weight: 500;
}

footer.row .large-12 section.row.footer-blocks .large-3 h2 {
	text-align:left;
}

footer.row .large-12 .foot-logo {
	height:46px;
}

@media screen and (max-height:740px){
	.page-template-page-home svg.logo-icon {
		height:320px;
	}

	main section.row.main-content.intro-image .large-12 h1 {
		bottom: 55%;
	}
}


@media screen and (max-width: 800px){
.page-template-page-home svg.logo-icon {
	height:300px;
}

}


@media screen and (max-width: 470px){
header.row .large-12 nav ul.shop-links li {
    padding: 0 15px;
}
}

header.row .large-12.bannermove {
	background-image:none !important;
}